Skip to main content
GET
/
router
/
handoff
/
list
/
{instance}
List all active handoffs
curl --request GET \
  --url https://api.zapthinker.com/router/handoff/list/{instance} \
  --header 'apikey: <api-key>'
[
  {
    "remoteJid": "<string>",
    "status": "bot",
    "takenAt": "<string>",
    "pushName": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your authorization key header

Path Parameters

instance
string
required

Nome da instância

Response

200 - application/json

Lista de handoffs ativos

remoteJid
string
status
enum<string>
Available options:
bot,
human,
waiting
takenAt
string
pushName
string